Get rid of old automake stuff

git-svn-id: https://llvm.org/svn/llvm-project/llvm/trunk@19092 91177308-0d34-0410-b5e6-96231b3b80d8
This commit is contained in:
Reid Spencer 2004-12-22 05:56:41 +00:00
parent 5512655574
commit d00b82eacd

View File

@ -3,17 +3,8 @@ die () {
echo "$@" 1>&2
exit 1
}
if test "$1" = --with-automake ; then
outfile=configure_am
configfile=configure.am
with_automake=1
elif test -z "$1" ; then
outfile=configure
configfile=configure.ac
with_automake=0
else
die "Invalid option: $1"
fi
outfile=configure
configfile=configure.ac
test -d autoconf && test -f autoconf/$configfile && cd autoconf
test -f $configfile || die "Can't find 'autoconf' dir; please cd into it first"
autoconf --version | egrep '2\.59' > /dev/null